/* You can add global styles to this file, and also import other style files */
body{
    background: #1A2980;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #26D0CE, #1A2980);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #26D0CE, #1A2980); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    height: 100vh;
}

/* You can add global styles to this file, and also import other style files */
jw-modal {
    /* modals are hidden by default */
    display: none;}

    .jw-modal {
        /* modal container fixed across whole screen */
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;

        /* z-index must be higher than .jw-modal-background */
        z-index: 1000;
        
        /* enables scrolling for tall modals */
        overflow: auto;}

        .jw-modal-body {
            padding: 0px;
            background: #fff;

        /* margin exposes part of the modal background */
            margin-left: 22%;
            margin-top: 14%;
            height: 20%;
            width: 50%;
        }

    .jw-modal-background {
        /* modal background fixed across whole screen */
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;

        /* semi-transparent black  */
        background-color: #000;
        opacity: 0.75;
        
        /* z-index must be below .jw-modal and above everything else  */
        z-index: 900;
    }


body.jw-modal-open {
    /* body overflow is hidden to hide main scrollbar when modal window is open */
    overflow: hidden;
}

.jw-modal-titulo
{
    font-weight: 300;
    color: black;    
    text-align: center;
    padding: 1px;
   
}